Commit f2a2a048 authored by Christoph Cullmann's avatar Christoph Cullmann

don't promote app image that contains unsafe old libs

parent a822d3f4
...@@ -20,9 +20,6 @@ Linux & Unices ...@@ -20,9 +20,6 @@ Linux & Unices
<li> <li>
<a href="/build-it/#linux">Build it</a> from source. <a href="/build-it/#linux">Build it</a> from source.
</li> </li>
<li>
<a href="http://download.kde.org/unstable/kate/Kate-16.08-x86_64.AppImage">Kate 16.08.0-KF5.27</a> (64bit AppImage) (<a href="http://download.kde.org/unstable/kate/Kate-16.08-x86_64.AppImage.asc">signature</a>).
</li>
</ul> </ul>
</td> </td>
</tr> </tr>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment